---
title: "FreeBSD 12.1-RELEASE Announcement"
sidenav: download
---

:thisBranch: 12
:thisRelease: 12.1
:nextRelease: 12.2
:lastRelease: 12.0
:thisEOL: November 30, 2020

include::shared/releases.adoc[]
:thisDate: {rel121-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the second release of the stable/{thisBranch} branch.

Some of the highlights:

* BearSSL has been imported to the base system.
* The clang, llvm, lld, lldb, compiler-rt utilities and libc++ have been updated to version 8.0.1.
* OpenSSL has been updated to version 1.1.1d.
* Several userland utility updates.
* And more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD {thisRelease}-RELEASE to the memory of Kurt Lidl.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpcspe, sparc64, armv6, armv7, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to an USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
        of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to an USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
        of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to an USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
        of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
        of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
        of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
      # dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv7-KERNEL.img \
        of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
amd64 AMIs are available in the following regions:
+
....
    eu-north-1 region: ami-0b68470a07195b525
    ap-south-1 region: ami-0e1e7421a5bec7a05
    eu-west-3 region: ami-02f99221c6ca0daf6
    eu-west-2 region: ami-093065c4e74154fa7
    eu-west-1 region: ami-006d776bedc7b81a1
    ap-northeast-2 region: ami-0e1c94a4173666125
    ap-northeast-1 region: ami-0f7abf89844f161d1
    sa-east-1 region: ami-0c01daaa164ea42de
    ca-central-1 region: ami-008c9daa05820b31b
    ap-east-1 region: ami-0cb8a7495450069f4
    ap-southeast-1 region: ami-0fe792b9e99550c0a
    ap-southeast-2 region: ami-0b0c5c907b0ce660d
    eu-central-1 region: ami-0f31d0458ebe563d4
    us-east-1 region: ami-0de268ac2498ba33d
    us-east-2 region: ami-0a44f10b2c6deb365
    us-west-1 region: ami-076d27080507dc41f
    us-west-2 region: ami-0b74be4bc329b8a1b
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B07L6QV354/
+
arm64 AMIs are available in the following regions:
+
....
    eu-north-1 region: ami-0a91dbc690e85d935
    ap-south-1 region: ami-079bb5e2bf9fd5fb6
    eu-west-3 region: ami-03c0c7cd45c335b6b
    eu-west-2 region: ami-0504d5085b797a982
    eu-west-1 region: ami-0b2c255785633a330
    ap-northeast-2 region: ami-0f700018c4331de86
    ap-northeast-1 region: ami-0fd1d501991d140e0
    sa-east-1 region: ami-0ff14e17c00b2679e
    ca-central-1 region: ami-0fe935e4910e273d5
    ap-east-1 region: ami-0e6ea0eac0638deb6
    ap-southeast-1 region: ami-0607104f21b9783e8
    ap-southeast-2 region: ami-0c2d75b972074c4d7
    eu-central-1 region: ami-046c665df8d33f362
    us-east-1 region: ami-01d2b8af277052bcc
    us-east-2 region: ami-0826ebaa450bd73a3
    us-west-1 region: ami-0e67254246fc9bb20
    us-west-2 region: ami-0522d132515845f71
....
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
      % gcloud compute instances create INSTANCE \
        --image freebsd-12-1-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE will also available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
      % vagrant init freebsd/FreeBSD-12.1-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/

== Support

Based on discussion surrounding reviewing the FreeBSD support model, the FreeBSD 12 release series will be supported until at least {thisEOL}. For more information, please see the https://lists.freebsd.org/pipermail/freebsd-announce/2018-November/001854.html[official announcement] regarding upcoming discussion on the support model.

* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (netgate.com)]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://www.cyberonedata.com[CyberOne Data]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-12.1-RELEASE-amd64-bootonly.iso) = 6c355def68b3c0427f21598cb054ffc893568902f205601ac60f192854769b31bc9cff8eeb6ce99ef975a8fb887d8d3e56fc6cd5ea5cb4b3bba1175c520047cb
  SHA512 (FreeBSD-12.1-RELEASE-amd64-bootonly.iso.xz) = a5b588ef93148866191963ca4af64906b54ca8adac63d93fae5fc64703dfdaea5553fe5d11fddf32644fb01867fec955ad15ae2efc96d37872d990eaa82937c8
  SHA512 (FreeBSD-12.1-RELEASE-amd64-disc1.iso) = 61c03400402059c7784b65f1d55acaae841b3fa1b1c8970fada273188e022be2e1f4107393db9e75ea013b512e5eb3ebdded9ea981941d99148bbc7cb3afc57a
  SHA512 (FreeBSD-12.1-RELEASE-amd64-disc1.iso.xz) = 0c0d19efca538e44d04ea1180ea71816e10249b3f9aa8ad770d1dd93a90333b86ebe411eaba68a66ce203abefb72132e9cd7736994fc18d186454bdc440b4834
  SHA512 (FreeBSD-12.1-RELEASE-amd64-dvd1.iso) = 0173e98c298210b8f64baa3de9a6b3231ec740bc3cdb1f5fa28432a613be2c74b7f3b321d2d5b1e6b832879b76b2361fa184cdaade3c768ed3d55aeaf9088160
  SHA512 (FreeBSD-12.1-RELEASE-amd64-dvd1.iso.xz) = 5a2551d43838b5b1a800ffce8f7a9a4209de71883e293a200a5a3dcb0020c91132299c97d89a33fa69ebb6806009de74335196f8c811e0b9a03869bb57b17511
  SHA512 (FreeBSD-12.1-RELEASE-amd64-memstick.img) = d9ade800b83d62925a908cdd9680d7e0491787c1a0d83d1e870a72690f055c50e7dc459ba6a473c057f1cee5cd3432fa725545895a31c1065b0b9288c637fe74
  SHA512 (FreeBSD-12.1-RELEASE-amd64-memstick.img.xz) = fede8d10b28efbd9d8bc576e49ccd0406d34934626b72c1f13a49f715ac07908a7ebcd3099db564ec842cf011bd6dc74f050acd345f101e52ee5a94fa1dae9cb
  SHA512 (FreeBSD-12.1-RELEASE-amd64-mini-memstick.img) = f23caeba2de79fd81aef045dbe9d91337d50e18b398a0a52259189cc499aeb64e28c1c575dc5be096bddc2bc4292bbb6822741286c90bf9fdf3b3f3ee5814890
  SHA512 (FreeBSD-12.1-RELEASE-amd64-mini-memstick.img.xz) = 99aed30242efe783cb016202efacd9358c1a1cf9dfeb5fc5c6d1af4844015558fc87b9436a8a9f85148f96d02041047b44c6abfeb205d97f6e8acb16cb9d9c2f
....

....
  SHA256 (FreeBSD-12.1-RELEASE-amd64-bootonly.iso) = 2c2ff1dba6b0e169d7e1a7181473a5869c71ce4cd3e76e512ef12bff43d72b4e
  SHA256 (FreeBSD-12.1-RELEASE-amd64-bootonly.iso.xz) = 4ebade41f6bb0ef321448aaff97156f65567ca3209a59ed34687c0bab1a8e34a
  SHA256 (FreeBSD-12.1-RELEASE-amd64-disc1.iso) = aa9d34b458826486999ed3e872436b6712ae38cede5ea41de4ab923e3419d461
  SHA256 (FreeBSD-12.1-RELEASE-amd64-disc1.iso.xz) = 7394c3f60a1e236e7bd3a05809cf43ae39a3b8e5d42d782004cf2f26b1cfcd88
  SHA256 (FreeBSD-12.1-RELEASE-amd64-dvd1.iso) = 00d65d47deceabec56440dea3f5c5dfe2dc915da4dda0a56911c8c2d20231b2d
  SHA256 (FreeBSD-12.1-RELEASE-amd64-dvd1.iso.xz) = a906c528b9e80f10225f3b85205871f8086fe987f8adb9e759de5cbdfa4d89da
  SHA256 (FreeBSD-12.1-RELEASE-amd64-memstick.img) = 40fad0c2454a94a334a128163deb82803b59d6da6b08cd0d3bc4acadddd49c1b
  SHA256 (FreeBSD-12.1-RELEASE-amd64-memstick.img.xz) = 1fe90cbbe7b58f5c629340591a6c2f8e84dffa7f7bde8238d1543350f3e81176
  SHA256 (FreeBSD-12.1-RELEASE-amd64-mini-memstick.img) = 6b05d684d84f7863f84efd941e169dffd4c0b7d2feda92142239af08ec72e342
  SHA256 (FreeBSD-12.1-RELEASE-amd64-mini-memstick.img.xz) = 04e7acdc319e458206e989506437e6fa0da8637a9fb72455aed0a4e95f41c206
....

=== i386 (x86):

....
  SHA512 (FreeBSD-12.1-RELEASE-i386-bootonly.iso) = 2e0a510e76c99305b62e1d3a20ecb8079a0f501090b97876bf67bb2cf26ffd2310e54edefddc8dcb32cb43496b18e60eb3f4bdd836ce66cbc651f9b81a8163dc
  SHA512 (FreeBSD-12.1-RELEASE-i386-bootonly.iso.xz) = b40386f9494b200c07aa8b2303a711a37bd6c36e346a4fcb6c19b351c1a50d68c32178d2252686bf7948fbaf4ff976f9754eac11867c8e4834d89456fa368380
  SHA512 (FreeBSD-12.1-RELEASE-i386-disc1.iso) = e45dc126e71e597320e40e6c884f4ea8361c96d59566858bc1a6e52275ad895186ad728612ee9e7cccdcd35f8b40ab6bca6b9f7e9b6cea16d85fe6187c831c02
  SHA512 (FreeBSD-12.1-RELEASE-i386-disc1.iso.xz) = 7668b3e4053361c51113b1e4d365d314a035e250855e338e6919a2d721a55c5462ef3224724b7278462ac76117026832f1105dad27089aacffeb53ced412ca13
  SHA512 (FreeBSD-12.1-RELEASE-i386-dvd1.iso) = 0f9c808923424aa8f7a4ea3f0ad9be6a1b1357750f90e5e2a7e75af5d3715ea5a9489aa6b03a4ab4b0a90e23f27e86abb456c09e8a6b4be46d178891671af715
  SHA512 (FreeBSD-12.1-RELEASE-i386-dvd1.iso.xz) = cc9901f05f1ab234b58d4ebf2d7cf582c461756924f410814a605132daf0d2089264a5ce97a29770525fb337d314d239d4499a405ea1478d434668b10ae6eb6e
  SHA512 (FreeBSD-12.1-RELEASE-i386-memstick.img) = 3d6e1812c9adc951855a6b8e5ad7c73b82f0b1d2c2508081191c5e3ceda6a99b64af8c27662e3b9ae0954458dbf4b83607b8fa206977a88bb0cb23c9389ba556
  SHA512 (FreeBSD-12.1-RELEASE-i386-memstick.img.xz) = 4ae6a8c37a641a917f43786e97b3d901d5eb47e329dddcbf169c10cf0014b298d6eb1118a44534dc6eef803a3e19ceca39c91340b5c6612abdd513e1573f512e
  SHA512 (FreeBSD-12.1-RELEASE-i386-mini-memstick.img) = 06e32d0e705ad626dc773cbf7d19324886e63151bd0685c167510fbbac11e56bc066440063fb1c7bb219321953121b97008210620d9e3769246d7f614e54c8df
  SHA512 (FreeBSD-12.1-RELEASE-i386-mini-memstick.img.xz) = 5bea6b8da27f75bf88c6311555e5bd0e5d0123bac03b76d2ff2086342776c91df9b3a56dff4d5ea57500d11a92a68cd24048793a477ea03031ca704f25e82f7c
....

....
  SHA256 (FreeBSD-12.1-RELEASE-i386-bootonly.iso) = 9988ceddef19cbbe882d8f6ee99d7d4a01a3869c75425b49ce58f130da4ed1dc
  SHA256 (FreeBSD-12.1-RELEASE-i386-bootonly.iso.xz) = d91d205be11dc875b991dc53c5a93c4e9d924edd906eb255ba8a12eb334f9bea
  SHA256 (FreeBSD-12.1-RELEASE-i386-disc1.iso) = 07b10e098e7c9b5e920679d3a9b3d12628f0b918c6e3962620b7f570a82cf41d
  SHA256 (FreeBSD-12.1-RELEASE-i386-disc1.iso.xz) = facebc504f63d0eb4615d83ecb6d4b7aabfa206276a1784f97afd756ea5121cb
  SHA256 (FreeBSD-12.1-RELEASE-i386-dvd1.iso) = 72290eb4d203bedad90d0b63c0f507889858860a20f47a89141e6f4eb2cf0fad
  SHA256 (FreeBSD-12.1-RELEASE-i386-dvd1.iso.xz) = 9da9beea7ebfdea1324a5305820f1a1eeb1eb7c640f8b4675931105b0fba4ad7
  SHA256 (FreeBSD-12.1-RELEASE-i386-memstick.img) = 371451e0ee442629415c161e3b8e701eb2a2d11ad1da0d0f00e02e06f9b46abd
  SHA256 (FreeBSD-12.1-RELEASE-i386-memstick.img.xz) = 485710488a94ee74a99a2b712d5ce41fb8178f3c4184b737eca74a963ef93be0
  SHA256 (FreeBSD-12.1-RELEASE-i386-mini-memstick.img) = 27efbdfe115453db8b9ea37e3d7abe17af68a0a3f5888354393cc17aec2a7cb6
  SHA256 (FreeBSD-12.1-RELEASE-i386-mini-memstick.img.xz) = 426b4fe6b90ae7784b01282769171292e689bed75f7cd1e67851b8b8a1789991
....

=== powerpc:

....
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-bootonly.iso) = 79ebee9a406da110d443bb18ef1c805caa88f58b3800d4c7ba27e9f35992821f7a960bc8d1663f19c93bd93b026a4cc501b5e768cbd1ad16eaaa38b60b66e02d
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-bootonly.iso.xz) = a87f08323cbf573f612ea13b6f87c63a9e3bf8bba115c45b55ab2fb0572f3a5dde3187ae62dc9af3e676a1fbaeb7d4a2f48fddaaf297650ca9b2a83f1bbbba7a
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-disc1.iso) = d21939745f1dbb8719882697fcdddb7943f75f71a14ceae3917408ea58846db18377801d7d533c40180f496dc714f7b31caf29bf2fa65624752660f04570d5f4
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-disc1.iso.xz) = cdbd1a59417c95a89c8c93857ac08b76cd3911fa0616c6dc8269fe8a114911f383e288c799aedcab57546458fb7991cb0f65e47998e74b1846899b10c3313fc2
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-dvd1.iso) = 075ac2a94d41d9419e1f7bca73b10386462fc941f7b6f538fb619f1ba0c5caff672d25bcdb62a5fdb87500cfc9f1b32b8b0e64a42f09588ed51132f849e4c56a
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-dvd1.iso.xz) = 29784f533b241c92154e7c7db0c40c74d842f738060a12a5e9b0ad4bcc51b98a58f4657e087afca7283335d9bb363d1220030f13edbed207cf78ef81891d368f
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-memstick.img) = e14c00c3da27cf8012c9da98483dadc61864a360a4139f96b618b9e3d6bad175c29b6478e98f38e182c1b38bc22a812ec806594d36bc9353c234801df1652521
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-memstick.img.xz) = 94617024758ccbd1fdc19cb593cbb241eb2ca5fd9f8d0ad59b87851e551265da8ce592e9308abfa4f582ccadd23d9fa3ae90f940a3ff870988a689c7734284e5
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-mini-memstick.img) = 350d96f4328384877739e55844a4182be280452e66763836ba0570f7d903ec30a636feb2d5c4c5079f6afddc36fc75c6e854c4fe423b307f8554c4692e3c0bff
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-mini-memstick.img.xz) = 8d3b496841ff83cb8a886a7584f5db94c9d79152fe5704a6ef03d192d06ced8b426e91dc70e881a2eba5ac2e2076db7636759c9b670adf0a0b9dbff6f09d2b7a
....

....
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-bootonly.iso) = 72f8f19e9b573fb483f75013c4e80ec17d2a39a30398af029ea77c11fadc7a24
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-bootonly.iso.xz) = 4854656ea1f7da3f63e1b9becb44026456a8678915c5d4ea11f41e0cddbde9b2
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-disc1.iso) = 376a581aab8c5299e43da841eb320c80a483d57cd2649774e951c0157872bc15
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-disc1.iso.xz) = 96b37eb06f202fafc7aa531ab6e3f05bd2fb7944d23b029e4ced646882671225
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-dvd1.iso) = 2a6a9fff8ad91d3bfd7a48722694f948a30c20a97d85139cb344357d3c3502af
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-dvd1.iso.xz) = 5927e42fc261314d07f8c19465b6e8d5435558e1990d364cbe4c907600a9d65e
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-memstick.img) = aef867f129d36115535fdfd6716d42013b1ff46ee986cbebe72215c298d4ac45
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-memstick.img.xz) = 6d90b88d1f85e4f34f8e8c6d99d61ade2c1372c980c39a8656ab5dec4325e57e
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-mini-memstick.img) = 217e78756e1e6a5ddc0c2b4f0b3715fe718e0cc67763a1aec93735119ddff535
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-mini-memstick.img.xz) = 04deca96e14acb53a82dead7865b3fa6e102af4962ea2500c109099ceaa157dc
....

=== powerpc64:

....
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-bootonly.iso) = 073acd9e71c9f535725d56b0ce829b3065602a249949b119d4f9ab434761845b140a42791972dbc24bb894cef9cc37ffe584a6e7d6ee4a5f1580dc4fbb62c811
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 301ee0f5a98bf9cda52c352e43ea9c1b550db7393b0f528575408707cfbd770e02402139e9229d788e80279b699b2c69a470de21803dfc2f82bb8d578209fd67
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-disc1.iso) = c7ebab8fea2d1964ad5827763a16721a4395e30d0e27c9f9a9e607b37560374ece367b30491923f72c993825ee3a3feea44bd6ffa3e83267791b56f54bb5cf7c
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 9bbc25276a89015600c338b039adea77d722df6361bff0c999e5e589c04bf86687e06d3fba4ef2097131b34095056f2b4867d7d9bb281d03c4c6e0445fff1cd8
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-dvd1.iso) = f0a9776f34506ad923522baf7b38cdf3d72cacbe522909bd17d7780cd55ae8870bc85575a4c77a027acbb84bdc67f87653108ea9134ef55479db1628ffdc7d3a
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 90e589e9bcc02a4710b1cd1ebc4551eaf3d84238879fdbafbdd44cc470dd5f0e60d365e540ea33a6ef5cc6028a6ed135984e8ce604be94f3cd46481938fee0b4
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-memstick.img) = 9e12a200dcf0026fdd10ba5ad92d68b7ec8b260298e07ee353641d0eab8440e2ffdf6e9f603e7f342a98a372b3d70db0c7a0f61850328fbdc4923ee8bd2cdcfe
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-memstick.img.xz) = b3e1dd8f2d588e3561b5a9e50373e0ea02e4991c43731d7d62adad986fabbf86867c5e787a7ae991cc34f2d25b7955f71c75768eef198d08a63385c9d20f63a8
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-mini-memstick.img) = ee0b3a29b138e2c56c0069b9fddcea7ee3431282210f317d76736d2ea1b14438a7e288c2f9bb2f79a84e7d91fb8baa300aa8127c5768db05e94f2f039a4b668d
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = d3db15a7a079126cc63d8cd8c827c3afd277813989ae2f34a77f3ffbe4a77d3588c665f8cf5272eac9d0ce750a113f3e440615d833598fe2a232917aa0af3ce9
  
....

....
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-bootonly.iso) = 34a11f5a377e30f84b074f1734dec503b7af344fd73e940c3ef32f8ee0a36e3a
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 356100d6d60b585063162bdd75cd26ecaef9f4a3773dae41d287de0c352cf080
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-disc1.iso) = db8de1451148e67f404b2977c8917665c390f726e1c35443c6857e42576f453a
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 3f0d7924c6ce28b646ba4929b3f4c260f16c370bccff85d36496d8e2c8251e2c
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-dvd1.iso) = 9e1f9e25784e97d0db79f20656053764ef0e1b0895dcfe50ca68fe1903197c98
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 1a3ce92430f30f4b7232ad6db89d8e5f2d1209845bc80a0a31d7ded12b04864e
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-memstick.img) = 16d0e8e42d79cc195095083aa9ff0b07a312092bc44b55f39daa36aa3ac11c27
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-memstick.img.xz) = 0d52cdba1376146c29df49ac01241c2fdcccdb0317793dd4e7aa01a1bb8c87ab
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-mini-memstick.img) = 862ada2a3f2fbad13a2e73ec43764aa283aab9836d60d001a04aae572a32c99c
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 99fef55ec3b17fdb6bd9f709bfcaa888942ca8f13ac409a2f9accb6e6141afd9
....

=== powerpcspe:

....
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-bootonly.iso) = b6c4f17877e72132b54894e8ece7cf43676c5602ae3cb1ad94498d17cb3b13f6093d159d125ffcb1eba553ec68e698c23e5e7caf4c0ad5ce80ea6b35c2100ecd
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 0728313fd210bd96a217ec15dac6c9e772cd8cbb8d7d2cfc50a255cb6bb16b71a5d0cb06f36127bddbc3c775b50b6adaa262d8daf03345bbe0f4a42b8a1b883c
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-disc1.iso) = d3ebd6b465fd2484932075e4854a01e79a5097280d48bcdd89454087fba4785b23568cbce255e3238512e8c40a36e9d84e92a1ed4cbb974549fc7731c310f3df
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 9dcc3d62af5d9552e58dfec755751fdf3bda1688b555acbb1938dabe7a7911e08909dc4973cdb74d2b34f70c3a0a007d1c998f1ed5c17dab65b9ff27b5f80685
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-dvd1.iso) = 02a05fb6139551b9155926ecd6050b884f58be8f011033180bbd3d1cce33793be76da078441c20e6ecbfeeb2dec222f7e95a0ed696d827938824387b2ac79e0b
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 08a0db25cf10ee5f74b5432432873d49e105aebe215a4092e6faee4ab64f1d2966b628162d0dadcbbf697aac21b3850170efd77695d1a183b296da4d2b396cc8
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-memstick.img) = 7122b6f60c5f362abf036d3fdaa0be7c37099dbba7850f2451937da3bd4de4974161d4e26bfb3c5fb087c5f22a886ec0c7aa46cc602a56aa315c8cfe36ad425a
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 2917df5c4c15d8d17e79123556485e65d1c8242d054e86d539333c5fcf9a9491761a8e0489af754961cfcaa693a4491e95ef39247af6301605ce6515e27103ac
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 4131b7292cd1d13b4fb72ec9891b3182a9f8e2c7a895d4bfb7ce8336eb90d06c9ff7c2d7a74c05f8650217471631f298500693bd04c4225a90c88008d25e6155
  SHA512 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = b637232b8e372740e1d1685a6c460eb7e60cbac9b4c6ebe0583db32eb66981c90c90b20ee057edd7186a490df4e9dd67efe1e4a1a13393bb7dad76aa0568ff85
....

....
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-bootonly.iso) = 8efc9e9cef2d86cdbd0c792d85f1171d1009dfe0c76375770dc3c5b9fe8395cd
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = ac6229a4447b3f8dec8165717047f388d41fce03cbee7bf00961fcf627bbb83b
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-disc1.iso) = 4ed6eb970cfe713e5c4f884106b3c7e622162d2f6608197976cf2092171ac166
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = df4b1c33194575edc68a12f927a6c91b03df20bb0b7e918f3b85e15c94ce4e9c
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-dvd1.iso) = a17102bf77ea22049ad0670a55c61cb06f394f6f38e9edb691cca08216ff1cca
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 8fca49295257f397ffddfe98a975d9e730f1d56c5533494edf5cc439949ea0b7
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-memstick.img) = 2588b93a3647b31992e3497d1a3f556cc0e96a2e4c6b43e0581f58e82b7d8533
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-memstick.img.xz) = a8962ea15d25302d1d9c957420625b2ab52a0902402305be528e5d5898bb8046
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 93a5219e75355e11f5e4dac40e959321fa3cb8453f0ee17bba41fe2ec58b624a
  SHA256 (FreeBSD-12.1-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = cbc0cd61f35861fc95153d950beb03e46d9798cdd9a3d746e14d4186a06cb912
....

=== sparc64:

....
  SHA512 (FreeBSD-12.1-RELEASE-sparc64-bootonly.iso) = 846e822fe0b9df266c8eb862388dfff97a3fc092b29b25dcef00e3616b26ef63850f23599f540c6518056c55f5fe4a2859de07e326c747eab3b94130286ccff8
  SHA512 (FreeBSD-12.1-RELEASE-sparc64-bootonly.iso.xz) = 0496dd660c09af5fcac500c1dfa20fe6475409142dfa5c18dae1bb577754db8c97fe5699463be5a785867026e6c0df92609aadc83da4c5f98e1d8045bf333f7f
  SHA512 (FreeBSD-12.1-RELEASE-sparc64-disc1.iso) = 128e3bf7c9782a19053b3266b3dfcc472f711363e990caf6daece0efc2d8999ae801dcf4fddb8897ae4c2fe0f0973fa95f3206ea5151fee91a60254e894851a1
  SHA512 (FreeBSD-12.1-RELEASE-sparc64-disc1.iso.xz) = 119d7011647371be5cfe5bdde6c1b5f253e6a1f331f795639834ee33ea040eed5595608376d22ab4e2c874d3a83dc12e9052b9b206d6c0d8df8f7682c1dab78e
  SHA512 (FreeBSD-12.1-RELEASE-sparc64-dvd1.iso) = c6f1a86da6bb9d224cd0ae0dae0f0e4c758f80e9b3663afd47cce59967783291f689a950da6b983f9e7dc46cfcf88012313d801312514d0e12dfeb8af8978f82
  SHA512 (FreeBSD-12.1-RELEASE-sparc64-dvd1.iso.xz) = 5fdea451cf63e1a61a893b1d937c4ed9e8dfcc899d61ef66106f3a04959da20e61484f0e3086c42b50498c72fbac439a132787b8c3461ddc8771301c1506931f
....

....
  SHA256 (FreeBSD-12.1-RELEASE-sparc64-bootonly.iso) = 348fb5099f5d6958bd6170c4acffbce113ea469e7ad86f6fa9645f701f001303
  SHA256 (FreeBSD-12.1-RELEASE-sparc64-bootonly.iso.xz) = baf1c0141b0b394fdfbd64e01a7059f61b10143eb16e3bac20ed8eeb9f4549f6
  SHA256 (FreeBSD-12.1-RELEASE-sparc64-disc1.iso) = 62d7ea4ffe25a9d658736567bb7e7811ada78011f3a38a09961e2e62f78f2616
  SHA256 (FreeBSD-12.1-RELEASE-sparc64-disc1.iso.xz) = 69a29651069303860a0652c113a7b5ac993fa9c31a96c9e536f557c1bc70460f
  SHA256 (FreeBSD-12.1-RELEASE-sparc64-dvd1.iso) = 953dde41662752dcdba1082ef028e4f143aa40431511f5d07837a36d83eecc99
  SHA256 (FreeBSD-12.1-RELEASE-sparc64-dvd1.iso.xz) = 108e4b8bfce58dc81b4588e996aec0292bee3550b27f28cad81b907c7e9d4147
....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-memstick.img) = c187e54ed352903323f1923e1145f7ebd4ef73104276c2ef4a8c7aff44fc423e8fb703c8f004fd52bf57db8fde9ffd7fa7c0de9fc39ebf199e549eac76d64130
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-memstick.img.xz) = f0f35aa81f6261d4d6e2b10aec9c4221cdc81341aaf0c8b30ed00ef2172f75996fa68b7c8238e9bc916b15b2789124ad211673629da1260ed5eaa2e69fc76558
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-mini-memstick.img) = 92021cafeda2495dc2aa49073914428914a5704537e0725a17901cac860dbd47dce5640f0d0bda5d774aa7b1dfb21ede909dc957a27ebc3dc5bc07d9a08c4647
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-mini-memstick.img.xz) = be26774fa74f8c3a756a59d7b368ddbfba31e0024bdf35aee28d84eb5374796b219e82f4afe4cbf45d8b6f70dd765298d7c449531bc0adbd3a4bfdcb49e3a281
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-memstick.img) = 113eff1edbb3d9640a7d66fee7285a20d20686f7c572bb1896e7c299678d05ad
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-memstick.img.xz) = b2840de3fca4ce6616b77b1e1e3d5ab8a942b0497fe21ff7261f2f149a4c1cad
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-mini-memstick.img) = 4063d9f5058c071702843a9742c1e599f14501b244e8aa6d7285b07c8269f465
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 3547bad7d24558e96b16059c8f24a248dfbfae027d1b71371c6b3887caa5a3f9
....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-PINE64.img.xz) = 330be5363b93121afb27b07dd37b93fe48508117166755d4e2d49b4a63b8eeabd94e29038b2ce4ffbb5749010e06f428d093571f95b19d7a948c4ba7506968ed
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-PINE64.img.xz) = 81300a7c70c34253a004791a0a0ca185e95a238b8407f2fa85439b23922b81cb
....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 3c7b295d3cd4341dad0b52db98a8b2a56255bc1a289ff28d7a88fda9670c000633ebbbec0dff91cf2fe5f43d95e25c91e1ec33fb27341c9fde3fa361c78ca6c9
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 70b5a2aa294c9286554f7588a8df8036b9b6127909bdd8ee1cb454b344a59f7f
....

=== aarch64 RPI3:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64-RPI3.img.xz) = 38f8dd8401f51f97bb2a12f5b2345d934279885d6b059c16621649e38647e3e3a6d03fb811d96256c7cc5dee2c06dfb80fd8dd838f72ff2a8ee45ffee1edfa9e
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64-RPI3.img.xz) = a59baeeac524f2c0d50937aaab3905e6dbdce88203fa4d4394ad9483e2c2e91a
....

=== armv6 RPI-B:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv6-RPI-B.img.xz) = e8bdb770c7609d3c1db030c993616b823bd8caef80c854d0b199b286761fca8e00d692f348913c315415b26bf80b63f69d2ca36281eb98c5e1659c14e0e68ef7
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv6-RPI-B.img.xz) = 34df65dcd50713736379a936e45aea82a7c20d638ef0cef2cff853db1e6f8524
....

=== armv7 BANANAPI:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-BANANAPI.img.xz) = 7a088927fd254ee6f2e15f3ff0d5daf745cf9b68dce46d76ee8d7527f530284774c4f2974db511dd82b601d5d1f4329854d3a167c248515b06cf3b2b1af0445f
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-BANANAPI.img.xz) = 8cc06b0d52731aeace109453893b99a122f0ab75006a0ec3c2780a6061a60886
....

=== armv7 BEAGLEBONE:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-BEAGLEBONE.img.xz) = 73b524ecae43887ac2dc4799102e54698a2bf44c278ae360cff5b2db3fb3c262d49e37bbeb0755ed89d1dff7fe44013fc1663b3f131dece2391391d0af72329a
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-BEAGLEBONE.img.xz) = 5fe606e1acd8e663d9e605a0d2a5021e08d5583c0a1937812b8bb646bb6e0f75
....

=== armv7 CUBIEBOARD:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 656e8234d20b867dcdb0149d02fc0942bc9448bb977a9bb122e379a73c44007acb2888c53ae3a201996582497c2688383158927e2aef81f4d010125670effbdc
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = a0d7001b02df007a84bf9de9249ab8dea8941c60305661c05ec42b8cb5be9a7b
....

=== armv7 CUBIEBOARD2:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = ebd20d4d07fe51bc68934a33e1f9f8efed0fb7deb05d84d450a5c461da6679c4249f78812fd6dae56e6c427252fd200591cc6968cdf533883e6e89b76717f6bd
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = 57003ccd18fce5fe37878446aaa069a779505a8e09cc888c0ae886966ab08148
....

=== armv7 CUBOX-HUMMINGBOARD:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 25e6babf5211a241b880689725bdfde9476e8192a9b6d9c3dc868c4a431cb3a5ce6946440552af013047fa39a6f8f437bcf7d4b0d8b3bd381f8edbb2c47ae81c
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 3602eecc05bab782e1954219c9af8e2ce7134b74188f8bcd77fbb3d046b92e92
....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-GENERICSD.img.xz) = ace03b46db113ff2ecc739d10221ce15b4744a760e4a7bf28d3b0cc1a74bf5f2cc5dc50ea9773fb309fb29efa53224d82121dc28cf0a2dac8f87c959580f78f3
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-GENERICSD.img.xz) = d5bd4ead96f64a1f62ab097df8bdbfd0de99aace76799b7aa66a0695e2fd9900
....

=== armv7 RPI2:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-RPI2.img.xz) = 81dd6fad367255856527e2eaa997ea7eaee5a27243df18bffb0d6b70cefba8530e3ebfd7ced61b33366c1ede00cf05167209c90c7d8cd741136e0007aee6ac58
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-RPI2.img.xz) = 2548c5ecdb605b8942904afcd4b79b6ccb6275f124455a7f8ccbf9e86cda26d2
....

=== armv7 PANDABOARD:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-PANDABOARD.img.xz) = 99342dc9468f0751cf4de41c065d2a94d7bed1aa7a16e5995601d49902741730df24e50bbfaa4d6a6b908fe925c915fcc1b81168fa1b3cf571ce8dfab2c23783
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-PANDABOARD.img.xz) = d3c888e59891c9862478f74866daddcdd3fdf5c6c703d919aa4e760dd44ed8f9
....

=== armv7 WANDBOARD:

....
  SHA512 (FreeBSD-12.1-RELEASE-arm-armv7-WANDBOARD.img.xz) = f0177e2a6f3d5aad7a087234e818d85341886e232aab505864bbc2aabbfbe53a8553baf991304e79190eb811948f23b88a5f43eb97d8a245342e5cb90d4a7950
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm-armv7-WANDBOARD.img.xz) = 263b1080601210363924292a6261e13166d9a938363028abc40b5a05426d0fae
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-12.1-RELEASE-amd64.qcow2.xz) = f37de847efe0ce9f6a23a9a7c59b523434e1119e8fe5156f5108b3210acc20910417481ba57baafa58b28bd91fca998512001ee364421e01a7d36db9f8e57b96
  SHA512 (FreeBSD-12.1-RELEASE-amd64.raw.xz) = a65da6260f5f894fc86fbe1f27dad7800906da7cffaa5077f82682ab74b6dd46c4ce87158c14b726d74ca3c6d611bea3bb336164da3f1cb990550310b110da22
  SHA512 (FreeBSD-12.1-RELEASE-amd64.vhd.xz) = e3ebdcfd2eec18ee1e108f3d825ec71417230c7b987ba339e68de66538baaf50228f37a21067f68fc22482a3ecd1999b08a681c5efea21018b446bd74afe2157
  SHA512 (FreeBSD-12.1-RELEASE-amd64.vmdk.xz) = 9bdccb2707bc4568cba396604df5c54f3440c3d18a71bb24fc5741ed50a8440d33939cab7af24a3ecfdbdb1c9cbd716f211551ff9850376b3742ad4905a91af0
....

....
  SHA256 (FreeBSD-12.1-RELEASE-amd64.qcow2.xz) = 569c73251a679728361e91381e84a38e5e5d563711ced06ebc4d038e37e3e535
  SHA256 (FreeBSD-12.1-RELEASE-amd64.raw.xz) = 3750767f042ebf47a1e8e122b67d9cd48ec3cd2a4a60b724e64c4ff6ba33653a
  SHA256 (FreeBSD-12.1-RELEASE-amd64.vhd.xz) = dd51a468a00348f02bcecd06049b60210ab944cf1da92bea619cc0a2496d4294
  SHA256 (FreeBSD-12.1-RELEASE-amd64.vmdk.xz) = 65a54107af71b7c5640cf7f5d2def8feb17f44f65fc7d3e4dbdda117180e9f0d
....

=== i386 (x86):

....
  SHA512 (FreeBSD-12.1-RELEASE-i386.qcow2.xz) = 5ddbf6ca64e449aa0312f2f141ea9654ab9e981a3131547ca53a72bb11a97063dfe4bd501bd661bcfca4a682def32ce6d3644d5160e78806750790538f25b4d9
  SHA512 (FreeBSD-12.1-RELEASE-i386.raw.xz) = 47efec19f51f0a13112da3d113066c28cc42bdf51f97058e6c611af52501d794a975187f3aa7a9460f5253371195d4ef6c4f017a5d4a71ac298f9848d4c55b46
  SHA512 (FreeBSD-12.1-RELEASE-i386.vhd.xz) = c9d9a80e4bc172d07d87918ff6d197ad24425e4d3dc0d93e6fe068ea585b10f161f3970d6ce93ff521e2880337759a34972fe9069b7ff5fd9ef29f9cb702ce3f
  SHA512 (FreeBSD-12.1-RELEASE-i386.vmdk.xz) = b296f4493130ac25f4517dc176e7d916e60431d237a09f5cbe9fdd336cb8357462c04623c9383bc5a2866a745111e4b962d2987bce9752911aa8f77ab0ca66d3
....

....
  SHA256 (FreeBSD-12.1-RELEASE-i386.qcow2.xz) = fe8af2c0cc6c8dcf2376cf64c4f691825ecf4a360b7c436a3800f46f59e73f76
  SHA256 (FreeBSD-12.1-RELEASE-i386.raw.xz) = 59f5b828660b57cc3b3d7524c28b6902d9d003cee5f59bdc12efa755d8757336
  SHA256 (FreeBSD-12.1-RELEASE-i386.vhd.xz) = ebbbc186f4c0b706f4e89706779d0fe78cc1e350f7826cc3379894048e3eaf67
  SHA256 (FreeBSD-12.1-RELEASE-i386.vmdk.xz) = af5704aec8bfd57cc3105bb65f1580a5b8fe6263d9f8c4eca4241568dbc77c5f
....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64.qcow2.xz) = b1b213d1f535e243c5ef0b5eedebc418908235e3728dbd35a2df01ba27fffb005043a445c5000f6fe61a9a4b72e6131a409644699bde9c01c8d9be106c1cdc92
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64.raw.xz) = 83933030ed6d9dae3aacf92dcecb93e816f20c9bc41a9995487758ebf278618c009eeaae1131b92dcacf935c7ff97e0ac0284737c089ce9d995e823c6ccf8f51
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64.vhd.xz) = 24f64c65c0c8e4c09bf14eb5b4493f15a6c7709d62530dcd0243e2fc0ffdace1f986142438b3212c97675398e8727a95b2e140f7b21c458da28bf8897e79f19e
  SHA512 (FreeBSD-12.1-RELEASE-arm64-aarch64.vmdk.xz) = 9cada9e749f1c2b78896ae940fc9fbc152fe0a1cfb4def2de66ef85366ba652c275fb164605870d798a551270296b60896986f539aa33534ee5ac37686e19a24
....

....
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64.qcow2.xz) = 495fa24a1faa94505eca1eb338c26acf454eb2ee4b20d81f38d86be0b38432af
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64.raw.xz) = bec008d2e24e34afe3993e4f0ebb6c44da0c15ecf8af40ce44bc58a63ac07d86
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64.vhd.xz) = bc11a8ce076d58d0dc64ffb195518e56905601e7a6112a2403831e56ece650fc
  SHA256 (FreeBSD-12.1-RELEASE-arm64-aarch64.vmdk.xz) = 3aff7849b7febe35a4f536305a2bb6c49c247aa43f8c42173cc79e43ca193dd8
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
